[id]
type=id

[name]
type=text
label=アイテム名
attr=start
size=50
maxlength=256
end_attr=true
rule=start
required=yes
end_rule=true

[asin]
type=text
label=ASIN
attr=start
size=50
maxlength=128
end_attr=true
rule=start
checkuniq=yes
required=yes
end_rule=true

[manufacture]
type=text
label=発売元
attr=start
size=50
maxlength=256
end_attr=true

[creater]
type=text
label=著作者
attr=start
size=50
maxlength=512
end_attr=true

[list_price]
type=text
label=価格
attr=start
size=50
maxlength=50
end_attr=true

[detail_url]
type=text
label=詳細URL
attr=start
size=50
maxlength=256
end_attr=true

[small_image]
type=text
label=画像（小）
attr=start
size=50
maxlength=256
end_attr=true

[medium_image]
type=text
label=画像（中）
attr=start
size=50
maxlength=256
end_attr=true

[properties]
type=hidden
label=properties
value=

[search_option]
type=select
label=種類
default=

